@import url('https://fonts.googleapis.com/css?family=Muli&display=swap'); 

* {
  box-sizing: border-box;
}

body {
  font-family: 'Muli', sans-serif;
  overflow: hidden;
  margin: 0;
  background: #312424;
  color:bisque;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.container{
  width: 100%;
  padding: 0 20px;
  display: flex;
}
.slide{
  height: 70vh;
  border-radius: 20px;
  margin: 10px;
  cursor: pointer;
  color:white;
  flex:1;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
   transition: all .5s ease-out;
}
.slide h3{
  position: absolute;
  bottom: 20px;
  left: 20px;
  font-size: 24px;
  opacity: 0;
}
.slide.active{
  flex:40;
  cursor: zoom-in;
}
.slide.active h3{
  opacity: 1;
  transition: all 1.5s ease-out 0.3s;
}